Subject: Re: #18283; Feature Request; OSX; add -- <key>NSAppleScriptEnabled</key> <string>YES</string>

From: Anders Lindgren <[email-masked]>
Date: Tue, 1 Dec 2015 11:29:09 +0100

Hi,

First, are you using the "emacs-25" branch? I think this will be merged to
"master" some time in the future, but I don't know when.

I have noticed that the old Info.plist file lives even after a rebuild. Try
to rerun "autogen.sh" and/or delete the Emacs.app directory to see if it
helps.

    -- Anders

On Tue, Dec 1, 2015 at 4:32 AM, Keith David Bershatsky <[email-masked]>
wrote:

> Anders:
>
> I built Emacs --with-ns this evening with
> "1c25d3712e52cf91f7ca38984aa409e62bd35511".
>
> I did not see `<key>NSAppleScriptEnabled</key> <string>YES</string>`
> within `Emacs.app/Contents/Info.plist`; so I added it manually.
>
> Thanks,
>
> Keith
>